# Makefile for Bootstrap program
# using GNU C++ (gcc) compiler

CC = gcc
LD = gcc
RM = del
CFLAGS = -Wunused -Wall -W

OBJS = bootstrap.o fisher.o random.o contrasts.o
INCLUDES =

bootstrap: $(OBJS)
	$(LD) $(OBJS) -o bootstrap.exe -lm

$(OBJS): $(INCLUDES)

.c.o:
	$(CC) $(CFLAGS) -c $*.c

clean:
	$(RM) *.o
